List all forms.
Security
oauth2_client_credentials or oauth2_authorization_code
- Mock serverhttps://docs.bndry.net/_mock/apis/openapi/v1alpha/forms
- BNDRY APIhttps://api.bndry.app/v1alpha/forms
curl -i -X GET \
'https://docs.bndry.net/_mock/apis/openapi/v1alpha/forms?parent=workspaces%2Faml-monitoring-ws-456' \
-H 'Authorization: Bearer <YOUR_TOKEN_HERE>'Success
A token to retrieve the next page of results, or empty if there are no more results in the list. string.page_token = true // page_token must be at most 2048 characters
Response
{ "forms": [ { … } ], "nextPageToken": "string", "totalSize": 0 }